import { request } from '../utils/request'

// 待审核列表
export function getNeedAudit (parmas) {
    return request({
        url: `/agent/miniprogram/school/waitCheck`,
        method: 'GET',
        query: parmas
    })
}
// 已审核列表
export function getalreadyAudit (parmas) {
    return request({
        url: `/agent/miniprogram/school/hasCheck`,
        method: 'GET',
        query: parmas
    })
}
// 确认or不通过审核
export function passOrRefuseAudit (id, state) {
    return request({
        url: `/agent/miniprogram/school/${id}/${state}`,
        method: 'PUT'
    })
}
// 确认or不通过审核
export function waitCheckCount () {
    return request({
        url: `/agent/miniprogram/school/waitCheck/count`,
        method: 'GET'
    })
}